Jump to content

Search the Community

Showing results for tags '2.3.3'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • News and Announcements
    • News and Announcements
  • osCommerce Online Merchant v2.x
    • General Support
    • osCommerce Online Merchant Community Bootstrap Edition
    • Add-Ons
  • Development
  • General
    • General Discussions
    • Live Shop Reviews
    • Security
    • Developer Feedback
  • PayPal's Announcements
  • Sage Pay's Announcements
  • Solomono - new level osCommerce templates's Announcements
  • German Community's OSCOM v2.x
  • German Community's Allgemein

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Real Name


Location


Interests


Website

Found 7 results

  1. **** ENGLISH **** With this contrib you will be able to add a poll box to your store, and show its results! Download this add-on on the attached files. **** ESPAÑOL **** Con esta contribución podrás añadir un box de encuestas en tu tienda, y mostrar sus resultados! Descarga la contribución en los archivos adjuntos. http://addons.oscommerce.com/info/8614
  2. Poor or no language packs for osCommerce 2.3.3 I am now working to set up a multi-language web shop, which will cover the most common 24 languages in Europe. When I'm looking for language packs on http://addons.oscommerce.com/category/Languages ,I can not find many. I then tried to start from 2.2 or 2.3.1 packages and convert to utf-8 and translate some parts myself and add missing files. It is a time consuming and tedious work. I need help from members of this forum, who are native to certain languages, to check my translations and perhaps help to finalize any language packs so they can published as addon. If anyone is interested please email me at info@shopwebshop.eu I have completed the following languages so far: swedish (my native language), norwegian, dutch, german, italian and spanish. / Bertil
  3. Hello, I am doing a new install of OSCommerce and will be using version 2.3.3. Previously I've used 2.2, together with the STS template add-on. I see that STS doesn't have an update for 2.3.x, so I need to look for a new template solution and would appreciate any input. I'm looking for a template system that can do the following: - customizable - I need to be able to define and add my own tags/tokens - need to be able to specify different templates for use on different product categories and individual pages So far it looks like minitemplate is the most used for 2.3.x, so I'm looking further into that. Thanks!
  4. Hello, I would like to add a image to our log out page, it looks so bare today (see attachment) Please advise Cheers Doc1.pdf
  5. Judith.Precision

    osc 2.3.3 USPS module

    Created a new store with a clean install of osC 2.3.3. I'm trying to get a usable version of the USPS shipping module installed and working. Clarification: A more up-to-date version of the included USPS shipping module. The version that is included with 2.3.3 has this information in the code header: "Based on USPS Methods 26-Feb-2010 http://addons.oscommerce.com/info/487" I have tried installing "USPS Methods 6_0" and had it completely mess up my installation (Internal Server 500 Error) to the point where I had to delete the store and re-install (then import my backed up data). Currently, the USPS (catalog -> includes -> modules -> shipping -> usps.php) module only gives the option of "Library Mail." Can someone point me to an updated version of a working and compatible USPS for version 2.3.3? Thank you. Judith
  6. Judith.Precision

    osc 2.3.3 USPS (included) module

    Created a new store with a clean install of osC 2.3.3. I'm trying to get a usable version of the USPS shipping module installed and working. The version that is included with 2.3.3 has this information in the code header: "Based on USPS Methods 26-Feb-2010 http://addons.oscommerce.com/info/487" I have tried installing "USPS Methods 6_0" and had it completely mess up my installation (Internal Server 500 Error) to the point where I had to delete the store and re-install (then import my backed up data). Currently, the USPS (catalog -> includes -> modules -> shipping -> usps.php) module only gives the option of "Library Mail." Can someone point me to an updated version of a working and compatible USPS for version 2.3.3? Thank you. Judith
  7. I remember seeing a contrib were they buy did not have to create and login to buy from the site, but now I can't find it, could have been for 2.2 Since I use PayPal for all sales, I really don't need login, do I ? Please advice Cheers
×